
/* Sekcia Doplnkové informácie */
.info {
  position: relative;
  max-width: 900px;
  margin: 0 auto;
  padding: 0 40px; /* odsadenie zľava a sprava */
  box-sizing: border-box;
}


.info h2 {
  font-size: 24px;
  font-weight: bold;
  color: #00aaff;
  text-align: center;
  text-decoration: none;
  text-underline-offset: 6px;
}

.info p {
  font-size: 18px;
  line-height: 1.8;
  color: #004aad;
  text-align: justify;
  margin-bottom: 50px;
}


@media (max-width: 768px) {


  .info {
    font-size: 16px;
    text-align: left;

}
/* Mobil */
@media (max-width: 480px) {
  .info {
    padding: 0 15px; /* ešte menšie odsadenie na mobile */
  }

  .info h2 {
    font-size: 20px;
  }

  .info p {
    font-size: 14px;
    line-height: 1.6;
  }
}
}